// snippet that copies the html for my button(s)
function copyButtonSneexy() {
    navigator.clipboard.writeText(
        '<a href="https://synth.download"><img src="https://synth.download/assets/buttons/sneexy.svg" alt="Sneexy"></a>'
    );
    alert("button html copied!");
}

function copyButtonSynthDownload() {
    navigator.clipboard.writeText(
        '<a href="https://synth.download"><img src="https://synth.download/assets/buttons/synth.download.svg" alt="Synth.Download!"></a>'
    );
    alert("button html copied!");
}